{
  "name": "gayszi",
  "version": "1.0.0",
  "description": "gayszi",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/PlayerMarci/gayszi.git"
  },
  "author": "PlayerMarci",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/PlayerMarci/gayszi/issues"
  },
  "homepage": "https://github.com/PlayerMarci/gayszi#readme"
}
